#!/bin/bash

set -eu -o pipefail

run_alerta_mailer() {
  set -eu

  nohup alerta-mailer > /app/alerta-mailer.log 2>&1 &

  echo "-----> alerta-mailer is running..."
}

# Main entrypoint
main() {
  set -eu

  run_alerta_mailer
}

main


/usr/local/bin/docker-entrypoint.sh "$@"
